
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26730.3
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AspNetCore+Angular2", "AspNetCore+Angular2\AspNetCore+Angular2.csproj", "{C89F673A-14E9-43FC-AA0E-CD303AEF5B27}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "AspNetCore+React", "AspNetCore+React\AspNetCore+React.csproj", "{D2F700B3-DAEC-4146-ABDB-7B9CFD74EDDD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C89F673A-14E9-43FC-AA0E-CD303AEF5B27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C89F673A-14E9-43FC-AA0E-CD303AEF5B27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C89F673A-14E9-43FC-AA0E-CD303AEF5B27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C89F673A-14E9-43FC-AA0E-CD303AEF5B27}.Release|Any CPU.Build.0 = Release|Any CPU
		{D2F700B3-DAEC-4146-ABDB-7B9CFD74EDDD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2F700B3-DAEC-4146-ABDB-7B9CFD74EDDD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2F700B3-DAEC-4146-ABDB-7B9CFD74EDDD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2F700B3-DAEC-4146-ABDB-7B9CFD74EDDD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E2563888-797B-4B50-8440-E34649C46EFB}
	EndGlobalSection
EndGlobal
